{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


<!-- Favicon icon-->
<link rel="shortcut icon" type="image/x-icon" href="{% static 'images/favicon/favicon.ico' %}">


<!-- Libs CSS -->
<link href="{% static 'fonts/feather/feather.css' %}" rel="stylesheet" />
<link href="{% static 'libs/dragula/dist/dragula.min.css' %}" rel="stylesheet" />
<link href="{% static 'libs/@mdi/font/css/materialdesignicons.min.css' %}" rel="stylesheet" />
<link href="{% static 'libs/prismjs/themes/prism.css' %}" rel="stylesheet" />
<link href="{% static 'libs/dropzone/dist/dropzone.css' %}" rel="stylesheet" />
<link href="{% static 'libs/magnific-popup/dist/magnific-popup.css' %}" rel="stylesheet" />
<link href="{% static 'libs/bootstrap-select/dist/css/bootstrap-select.min.css' %}" rel="stylesheet">
<link href="{% static 'libs/@yaireo/tagify/dist/tagify.css' %}" rel="stylesheet">
<link href="{% static 'libs/tiny-slider/dist/tiny-slider.css' %}" rel="stylesheet">
<link href="{% static 'libs/tippy.js/dist/tippy.css' %}" rel="stylesheet">


<!-- Theme CSS -->
<link rel="stylesheet" href="{% static 'css/theme.min.css' %}">
  <title>Students | Geeks - Academy Admin Template</title>
</head>

<body>
   <!-- Wrapper -->
  <div id="db-wrapper">
    <!-- Sidebar -->
    <nav class="navbar-vertical navbar">
      <div class="nav-scroller">
        <!-- Brand logo  -->
        <a class="navbar-brand" href="../index.html"><img src="{% static 'images/brand/logo/logo-inverse.svg' %}" alt="" /></a>
        <ul class="navbar-nav flex-column" id="sideNavbar">
          <!-- Nav item  -->
          <li class="nav-item">
            <a class="nav-link" href="admin-dashboard.html">
              <i class="nav-icon fe fe-home mr-2"></i>Dashboard
            </a>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <a class="nav-link" href="#!" data-toggle="collapse" data-target="#navCourses" aria-expanded="false"
              aria-controls="navCourses">
              <i class="nav-icon fe fe-book mr-2"></i>Courses
            </a>
            <div id="navCourses" class="collapse" data-parent="#sideNavbar">
              <ul class="nav flex-column">
                <li class="nav-item">
                  <a class="nav-link" href="admin-course-overview.html">All Courses
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="admin-course-category.html">Courses Category
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="admin-course-category-single.html">
                    Category Single</a>
                </li>
              </ul>
            </div>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <a class="nav-link active" href="#!" data-toggle="collapse" data-target="#navProfile" aria-expanded="true"
              aria-controls="navProfile">
              <i class="nav-icon fe fe-user mr-2"></i>User
            </a>
            <div id="navProfile" class="collapse show" data-parent="#sideNavbar">
              <ul class="nav flex-column">
                <li class="nav-item">
                  <a class="nav-link" href="admin-instructor.html">Instructor
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link active" href="admin-students.html">Students</a>
                </li>
              </ul>
            </div>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <a class="nav-link" href="#!" data-toggle="collapse" data-target="#navCMS" aria-expanded="false"
              aria-controls="navCMS">
              <i class="nav-icon fe fe-book-open mr-2"></i>CMS
            </a>
            <div id="navCMS" class="collapse" data-parent="#sideNavbar">
              <ul class="nav flex-column">
                <li class="nav-item">
                  <a class="nav-link" href="admin-cms-overview.html">Overview
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="admin-cms-post.html">All Post </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="admin-cms-post-new.html">New Post
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="admin-cms-post-category.html">
                    Category</a>
                </li>
              </ul>
            </div>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <a class="nav-link" href="#!" data-toggle="collapse" data-target="#navAuthentication" aria-expanded="false"
              aria-controls="navAuthentication">
              <i class="nav-icon fe fe-lock mr-2"></i>Authentication
            </a>
            <div id="navAuthentication" class="collapse" data-parent="#sideNavbar">
              <ul class="nav flex-column">
                <li class="nav-item">
                  <a class="nav-link" href="sign-in.html">Sign In </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="sign-up.html">Sign Up</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="forget-password.html">
                    Forget Password</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="notification-history.html">
                    Notifications</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="404-error.html"> 404 Error </a>
                </li>
              </ul>
            </div>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <div class="nav-divider"></div>
          </li>

          <li class="nav-item">
            <div class="navbar-heading">Features</div>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <a class="nav-link" href="#!">
              <i class="nav-icon fe fe-help-circle mr-2"></i>Help Center
              <span class="badge badge-success ml-2">Pro</span>
            </a>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <a class="nav-link" href="#!" data-toggle="collapse" data-target="#navSiteSetting" aria-expanded="false"
              aria-controls="navSiteSetting">
              <i class="nav-icon fe fe-settings mr-2"></i>Site Setting
            </a>
            <div id="navSiteSetting" class="collapse" data-parent="#sideNavbar">
              <ul class="nav flex-column">
                <li class="nav-item">
                  <a class="nav-link" href="setting-general.html">General </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="setting-google.html">Google </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="setting-social.html">Social </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="setting-social-login.html">
                    Social Login
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="setting-payment.html">
                    Payment
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="setting-smpt.html"> SMPT </a>
                </li>
              </ul>
            </div>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <a class="nav-link" href="#!" data-toggle="collapse" data-target="#navMenuLevel" aria-expanded="false"
              aria-controls="navMenuLevel">
              <i class="nav-icon fe fe-corner-left-down mr-2"></i>Menu Level
            </a>
            <div id="navMenuLevel" class="collapse" data-parent="#sideNavbar">
              <ul class="nav flex-column">
                <li class="nav-item">
                  <a class="nav-link" href="#!" data-toggle="collapse" data-target="#navMenuLevelSecond"
                    aria-expanded="false" aria-controls="navMenuLevelSecond">
                    Two Level
                  </a>
                  <div id="navMenuLevelSecond" class="collapse" data-parent="#navMenuLevel">
                    <ul class="nav flex-column">
                      <li class="nav-item">
                        <a class="nav-link" href="#!">NavItem 1 </a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#!">NavItem 2 </a>
                      </li>
                    </ul>
                  </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#!" data-toggle="collapse" data-target="#navMenuLevelThree"
                    aria-expanded="false" aria-controls="navMenuLevelThree">
                    Three Level
                  </a>
                  <div id="navMenuLevelThree" class="collapse" data-parent="#navMenuLevel">
                    <ul class="nav flex-column">
                      <li class="nav-item">
                        <a class="nav-link" href="#!" data-toggle="collapse" data-target="#navMenuLevelThreeOne"
                          aria-expanded="false" aria-controls="navMenuLevelThreeOne">NavItem 1
                        </a>
                        <div id="navMenuLevelThreeOne" class="collapse" data-parent="#navMenuLevelThree">
                          <ul class="nav flex-column">
                            <li class="nav-item">
                              <a class="nav-link" href="#!">NavChild Item 1
                              </a>
                            </li>
                          </ul>
                        </div>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#!">Nav Item 2 </a>
                      </li>
                    </ul>
                  </div>
                </li>
              </ul>
            </div>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <div class="nav-divider"></div>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <div class="navbar-heading">Documentation</div>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <a class="nav-link" href="../docs/index.html">
              <i class="nav-icon fe fe-clipboard mr-2"></i>Documentation
            </a>
          </li>
          <!-- Nav item  -->
          <li class="nav-item">
            <a class="nav-link" href="../docs/changelog.html">
              <i class="nav-icon fe fe-git-pull-request mr-2"></i>Changelog
              <span class="badge badge-primary ml-2">1.0.1</span>
            </a>
          </li>
        </ul>
        <!-- Card  -->
        <div class="card bg-dark-primary shadow-none text-center mx-4 my-8">
          <div class="card-body py-6">
            <img src="{% static 'images/background/giftbox.png' %}" alt="" />
            <div class="mt-4">
              <h5 class="text-white">Unlimited Access</h5>
              <p class="text-white-50 font-size-xs">
                Upgrade your plan from a Free trial, to select ‘Business
                Plan’. Start Now
              </p>
              <a href="#!" class="btn btn-white btn-sm mt-2">Upgrade Now</a>
            </div>
          </div>
        </div>
      </div>
    </nav>
    <!-- sidebar -->
    <!-- Page Content -->
    <div id="page-content">
      <div class="header">
        <!-- Navbar -->
        <nav class="navbar-default navbar navbar-expand-lg">
          <a id="nav-toggle" href="#!"><i class="fe fe-menu"></i></a>
          <div class="ml-lg-3 d-none d-md-none d-lg-block">
             <!-- Form -->
            <form class="d-flex align-items-center">
               <span class="position-absolute pl-3 search-icon">
                <i class="fe fe-search"></i>
              </span>
              <input type="search" class="form-control form-control-sm  pl-6" placeholder="Search Entire Dashboard" />
            </form>
          </div>
           <!-- Navbar nav -->
          <ul class="navbar-nav navbar-right-wrap ml-auto d-flex nav-top-wrap">
            <li class="dropdown stopevent">
              <a class="btn btn-light btn-icon rounded-circle indicator indicator-primary text-muted" href="#!"
                role="button" id="dropdownNotification" data-toggle="dropdown" aria-haspopup="true"
                aria-expanded="false">
                <i class="fe fe-bell"> </i>
              </a>
              <div class="dropdown-menu dropdown-menu-right dropdown-menu-lg" aria-labelledby="dropdownNotification">
                 <div class="border-bottom px-3 pt-1 pb-3 d-flex justify-content-between align-items-center">
                    <span class="h5 mb-0">Notifications</span>
                    <a href="# " class="text-muted"><span class="align-middle"><i
                          class="fe fe-settings mr-1"></i></span></a>
                  </div>
                  <ul class="list-group list-group-flush notification-list-scroll">
                    <li class="list-group-item bg-light">
                      <div class="row">
                        <div class="col">
                          <div class="d-flex">
                            <img src="{% static 'images/avatar/avatar-1.jpg' %}" alt="" class="avatar-md rounded-circle" />
                            <div class="ml-3">
                              <h5 class="font-weight-bold mb-1">
                                Kristin Watson:
                              </h5>
                              <p class="mb-3">
                                Krisitn Watsan like your comment on course
                                Javascript Introduction!
                              </p>
                              <span class="font-size-xs text-muted">
                                <span><span class="fe fe-thumbs-up text-success mr-1"></span>2 hours ago,</span>
                                <span class="ml-1">2:19 PM</span>
                              </span>
                            </div>
                          </div>
                          <a class="stretched-link" href="#!"></a>
                        </div>
                        <div class="col-auto text-center">
                          <a href="#!" class="badge-dot badge-info" data-toggle="tooltip" data-placement="top" title=""
                            data-original-title="Mark as read">
                          </a>
                          <div>
                            <a href="#!" class="bg-transparent" data-toggle="tooltip" data-placement="top" title=""
                              data-original-title="Remove">
                              <i class="fe fe-x text-muted"></i>
                            </a>
                          </div>
                        </div>
                      </div>
                    </li>
                    <li class="list-group-item">
                      <div class="row">
                        <div class="col">
                          <div class="d-flex">
                            <img src="{% static 'images/avatar/avatar-2.jpg' %}" alt="" class="avatar-md rounded-circle" />
                            <div class="ml-3">
                              <h5 class="font-weight-bold mb-1">
                                Brooklyn Simmons
                              </h5>
                              <p class="mb-3">
                                Just launched a new Courses React for
                                Beginner.
                              </p>
                              <span class="font-size-xs text-muted">
                                <span><span class="fe fe-thumbs-up text-success mr-1"></span>Oct 9,</span>
                                <span class="ml-1">1:20 PM</span>
                              </span>
                            </div>
                          </div>
                          <a class="stretched-link" href="#!"></a>
                        </div>
                        <div class="col-auto text-center">
                          <a href="#!" class="badge-dot badge-secondary" data-toggle="tooltip" data-placement="top"
                            title="" data-original-title="Mark as unread">
                          </a>
                        </div>
                      </div>
                    </li>
                    <li class="list-group-item">
                      <div class="row">
                        <div class="col">
                          <div class="d-flex">
                            <img src="{% static 'images/avatar/avatar-3.jpg' %}" alt="" class="avatar-md rounded-circle" />
                            <div class="ml-3">
                              <h5 class="font-weight-bold mb-1">
                                Jenny Wilson
                              </h5>
                              <p class="mb-3">
                                Krisitn Watsan like your comment on course
                                Javascript Introduction!
                              </p>
                              <span class="font-size-xs text-muted">
                                <span><span class="fe fe-thumbs-up text-info mr-1"></span>Oct 9,</span>
                                <span class="ml-1">1:56 PM</span>
                              </span>
                            </div>
                          </div>
                          <a class="stretched-link" href="#!"></a>
                        </div>
                        <div class="col-auto text-center">
                          <a href="#!" class="badge-dot badge-secondary" data-toggle="tooltip" data-placement="top"
                            title="" data-original-title="Mark as unread">
                          </a>
                        </div>
                      </div>
                    </li>
                    <li class="list-group-item">
                      <div class="row">
                        <div class="col">
                          <div class="d-flex">
                            <img src="{% static 'images/avatar/avatar-4.jpg' %}" alt="" class="avatar-md rounded-circle" />
                            <div class="ml-3">
                              <h5 class="font-weight-bold mb-1">Sina Ray</h5>
                              <p class="mb-3">
                                You earn new certificate for complete the
                                Javascript Beginner course.
                              </p>
                              <span class="font-size-xs text-muted">
                                <span><span class="fe fe-award text-warning mr-1"></span>Oct 9,</span>
                                <span class="ml-1">1:56 PM</span>
                              </span>
                            </div>
                          </div>
                          <a class="stretched-link" href="#!"></a>
                        </div>
                        <div class="col-auto text-center">
                          <a href="#!" class="badge-dot badge-secondary" data-toggle="tooltip" data-placement="top"
                            title="" data-original-title="Mark as unread">
                          </a>
                        </div>
                      </div>
                    </li>
                  </ul>
                  <div class="border-top px-3 pt-3 pb-0">
                    <a href="../pages/notification-history.html" class="text-muted">See all Notifications</a>
                  </div>
              </div>
            </li>
            <!-- Dropdown  -->
            <li class="dropdown ml-2">
              <a class="rounded-circle" href="#!" role="button" id="dropdownUser" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false">
                <div class="avatar avatar-md avatar-indicators avatar-online">
                  <img alt="avatar" src="{% static 'images/avatar/avatar-1.jpg' %}" class="rounded-circle" />
                </div>
              </a>
              <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownUser">
                <div class="dropdown-item">
                  <div class="d-flex">
                    <div class="avatar avatar-md avatar-indicators avatar-online">
                      <img alt="avatar" src="{% static 'images/avatar/avatar-1.jpg' %}" class="rounded-circle" />
                    </div>
                    <div class="ml-3 lh-1">
                      <h5 class="mb-1">Annette Black</h5>
                      <p class="mb-0 text-muted">annette@geeksui.com</p>
                    </div>
                  </div>
                </div>
                <div class="dropdown-divider"></div>
                <ul class="list-unstyled">
                  <li class="dropdown-submenu dropleft-lg">
                    <a class="dropdown-item dropdown-list-group-item dropdown-toggle" href="#!">
                      <i class="fe fe-circle mr-2"></i>Status
                    </a>
                    <ul class="dropdown-menu">
                      <li>
                        <a class="dropdown-item" href="#!">
                          <span class="badge-dot bg-success mr-2"></span>Online
                        </a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#!">
                          <span class="badge-dot bg-secondary mr-2"></span>Offline
                        </a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#!">
                          <span class="badge-dot bg-warning mr-2"></span>Away
                        </a>
                      </li>
                      <li>
                        <a class="dropdown-item" href="#!">
                          <span class="badge-dot bg-danger mr-2"></span>Busy
                        </a>
                      </li>
                    </ul>
                  </li>
                  <li>
                    <a class="dropdown-item" href="../pages/profile-edit.html">
                      <i class="fe fe-user mr-2"></i>Profile
                    </a>
                  </li>
                  <li>
                    <a class="dropdown-item" href="../pages/student-subscriptions.html">
                      <i class="fe fe-star mr-2"></i>Subscription
                    </a>
                  </li>
                  <li>
                    <a class="dropdown-item" href="#!">
                      <i class="fe fe-settings mr-2"></i>Settings
                    </a>
                  </li>
                </ul>
                <div class="dropdown-divider"></div>
                <ul class="list-unstyled">
                  <li>
                    <a class="dropdown-item" href="../index.html">
                      <i class="fe fe-power mr-2"></i>Sign Out
                    </a>
                  </li>
                </ul>
              </div>
            </li>
          </ul>
        </nav>
      </div>
     <!-- Container fluid -->
        <div class="container-fluid p-4">
          <div class="row">
            <div class="col-lg-12 col-md-12 col-12">
              <!-- Page Header -->
              <div class="border-bottom pb-4 mb-4 d-flex justify-content-between align-items-center">
                <div class="mb-2 mb-lg-0">
                  <h1 class="mb-1 h2 font-weight-bold">
                    Students
                    <span class="font-size-sm text-muted">(1,22,105 )</span>
                  </h1>
                  <!-- Breadcrumb  -->
                  <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                      <li class="breadcrumb-item">
                        <a href="admin-dashboard.html">Dashboard</a>
                      </li>
                      <li class="breadcrumb-item"><a href="#!">User</a></li>
                      <li class="breadcrumb-item active" aria-current="page">
                        Students
                      </li>
                    </ol>
                  </nav>
                </div>
                <div class="nav btn-group" role="tablist">
                  <button class="btn btn-outline-white active" data-toggle="tab" data-target="#tabPaneGrid" role="tab"
                    aria-controls="tabPaneGrid" aria-selected="true">
                    <span class="fe fe-grid"></span>
                  </button>
                  <button class="btn btn-outline-white" data-toggle="tab" data-target="#tabPaneList" role="tab"
                    aria-controls="tabPaneList" aria-selected="false">
                    <span class="fe fe-list"></span>
                  </button>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-12 col-md-12 col-12">
              <!-- Tab -->
              <div class="tab-content">
                <!-- Tab Pane -->
                <div class="tab-pane fade show active" id="tabPaneGrid" role="tabpanel" aria-labelledby="tabPaneGrid">
                  <div class="mb-4">
                    <input type="search" class="form-control" placeholder="Search Students" />
                  </div>
                  <div class="row">
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12">
                      <!-- Card -->
                      <div class="card mb-4">
                        <!-- Card body -->
                        <div class="card-body">
                          <div class="text-center">
                            <div class="position-relative">
                              <img src="{% static 'images/avatar/avatar-12.jpg' %}" class="rounded-circle avatar-xl mb-3" alt="" />
                              <a href="#!" class="position-absolute mt-10 ml-n5">
                                <span class="status bg-success"></span>
                              </a>
                            </div>
                            <h4 class="mb-0">Esther Howard</h4>
                            <p class="mb-0">
                              <i class="fe fe-map-pin mr-1 font-size-xs"></i>United States
                            </p>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2 mt-6">
                            <span>Payments</span>
                            <span class="text-dark">$5,274</span>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2">
                            <span>Joined at</span>
                            <span> 17 Aug, 2020 </span>
                          </div>
                          <div class="d-flex justify-content-between pt-2">
                            <span>Courses</span>
                            <span class="text-dark"> 12 </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12">
                      <!-- Card -->
                      <div class="card mb-4">
                        <!-- Card body -->
                        <div class="card-body">
                          <div class="text-center">
                            <div class="position-relative">
                              <img src="{% static 'images/avatar/avatar-13.jpg' %}" class="rounded-circle avatar-xl mb-3" alt="" />
                              <a href="#!" class="position-absolute mt-10 ml-n5">
                                <span class="status bg-secondary"></span>
                              </a>
                            </div>
                            <h4 class="mb-0">Esther Howard</h4>
                            <p class="mb-0">
                              <i class="fe fe-map-pin mr-1 font-size-xs"></i>India
                            </p>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2 mt-6">
                            <span>Payments</span>
                            <span class="text-dark">$2,660</span>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2">
                            <span>Joined at</span>
                            <span> 15 Aug, 2020 </span>
                          </div>
                          <div class="d-flex justify-content-between pt-2">
                            <span>Courses</span>
                            <span class="text-dark"> 42 </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12">
                      <!-- Card -->
                      <div class="card mb-4">
                        <!-- Card body -->
                        <div class="card-body">
                          <div class="text-center">
                            <div class="position-relative">
                              <img src="{% static 'images/avatar/avatar-14.jpg' %}" class="rounded-circle avatar-xl mb-3" alt="" />
                              <a href="#!" class="position-absolute mt-10 ml-n5">
                                <span class="status bg-success"></span>
                              </a>
                            </div>
                            <h4 class="mb-0">Jacob Jones</h4>
                            <p class="mb-0">
                              <i class="fe fe-map-pin mr-1 font-size-xs"></i>United Kingdom
                            </p>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2 mt-6">
                            <span>Payments </span>
                            <span class="text-dark">$9,600</span>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2">
                            <span>Joined at</span>
                            <span> 15 Aug, 2020 </span>
                          </div>
                          <div class="d-flex justify-content-between pt-2">
                            <span>Courses</span>
                            <span class="text-dark"> 3 </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12">
                      <!-- Card -->
                      <div class="card mb-4">
                        <!-- Card Body -->
                        <div class="card-body">
                          <div class="text-center">
                            <div class="position-relative">
                              <img src="{% static 'images/avatar/avatar-15.jpg' %}" class="rounded-circle avatar-xl mb-3" alt="" />
                              <a href="#!" class="position-absolute mt-10 ml-n5">
                                <span class="status bg-success"></span>
                              </a>
                            </div>
                            <h4 class="mb-0">Esther Howard</h4>
                            <p class="mb-0">
                              <i class="fe fe-map-pin mr-1 font-size-xs"></i>Netherland
                            </p>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2 mt-6">
                            <span>Payments</span>
                            <span class="text-dark">$14,944</span>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2">
                            <span>Joined at</span>
                            <span> 14 Aug, 2020</span>
                          </div>
                          <div class="d-flex justify-content-between pt-2">
                            <span>Courses</span>
                            <span class="text-dark"> 2 </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12">
                      <!-- Card -->
                      <div class="card mb-4">
                        <!-- Card Body -->
                        <div class="card-body">
                          <div class="text-center">
                            <div class="position-relative">
                              <img src="{% static 'images/avatar/avatar-16.jpg' %}" class="rounded-circle avatar-xl mb-3" alt="" />
                              <a href="#!" class="position-absolute mt-10 ml-n5">
                                <span class="status bg-success"></span>
                              </a>
                            </div>
                            <h4 class="mb-0">Kristin Watson</h4>
                            <p class="mb-0">
                              <i class="fe fe-map-pin mr-1 font-size-xs"></i>South Africa
                            </p>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2 mt-6">
                            <span>Payments</span>
                            <span class="text-dark">$8,230</span>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2">
                            <span>Joined at</span>
                            <span> 15 Aug, 2020</span>
                          </div>
                          <div class="d-flex justify-content-between pt-2">
                            <span>Courses</span>
                            <span class="text-dark">7 </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12">
                      <!-- Card -->
                      <div class="card mb-4">
                        <!-- Card Body -->
                        <div class="card-body">
                          <div class="text-center">
                            <div class="position-relative">
                              <img src="{% static 'images/avatar/avatar-17.jpg' %}" class="rounded-circle avatar-xl mb-3" alt="" />
                              <a href="#!" class="position-absolute mt-10 ml-n5">
                                <span class="status bg-secondary"></span>
                              </a>
                            </div>
                            <h4 class="mb-0">Leslie Alexander</h4>
                            <p class="mb-0">
                              <i class="fe fe-map-pin mr-1 font-size-xs"></i>United States
                            </p>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2 mt-6">
                            <span>Payments</span>
                            <span class="text-dark">$3,240</span>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2">
                            <span>Joined at</span>
                            <span> 15 Aug, 2020</span>
                          </div>
                          <div class="d-flex justify-content-between pt-2">
                            <span>Courses</span>
                            <span class="text-dark"> 3 </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12">
                      <!-- Card -->
                      <div class="card mb-4">
                        <!-- Card Body -->
                        <div class="card-body">
                          <div class="text-center">
                            <div class="position-relative">
                              <img src="{% static 'images/avatar/avatar-18.jpg' %}" class="rounded-circle avatar-xl mb-3" alt="" />
                              <a href="#!" class="position-absolute mt-10 ml-n5">
                                <span class="status bg-secondary"></span>
                              </a>
                            </div>
                            <h4 class="mb-0">Jenny Wilson</h4>
                            <p class="mb-0">
                              <i class="fe fe-map-pin mr-1 font-size-xs"></i>New York
                            </p>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2 mt-6">
                            <span>Payments</span>
                            <span class="text-dark">$2,140</span>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2">
                            <span>Joined at</span>
                            <span> 15 Aug, 2020 </span>
                          </div>
                          <div class="d-flex justify-content-between pt-2">
                            <span>Courses</span>
                            <span class="text-dark"> 5 </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12">
                      <!-- Card -->
                      <div class="card mb-4">
                        <!-- Card Body -->
                        <div class="card-body">
                          <div class="text-center">
                            <div class="position-relative">
                              <img src="{% static 'images/avatar/avatar-19.jpg' %}" class="rounded-circle avatar-xl mb-3" alt="" />
                              <a href="#!" class="position-absolute mt-10 ml-n5">
                                <span class="status bg-secondary"></span>
                              </a>
                            </div>
                            <h4 class="mb-0">Nia Sikhone</h4>
                            <p class="mb-0">
                              <i class="fe fe-map-pin mr-1 font-size-xs"></i>United States
                            </p>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2 mt-6">
                            <span>Payments</span>
                            <span class="text-dark">$1,220</span>
                          </div>
                          <div class="d-flex justify-content-between border-bottom py-2">
                            <span>Joined at</span>
                            <span>15 Aug, 2020</span>
                          </div>
                          <div class="d-flex justify-content-between pt-2">
                            <span>Courses</span>
                            <span class="text-dark"> 12 </span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-12 col-md-12 col-12">
                      <!-- Pagination -->
                      <nav>
                        <ul class="pagination justify-content-center mb-0">
                          <li class="page-item disabled">
                            <a class="page-link mx-1 rounded" href="#!" tabindex="-1" aria-disabled="true"><i
                                class="mdi mdi-chevron-left"></i></a>
                          </li>
                          <li class="page-item active">
                            <a class="page-link mx-1 rounded" href="#!">1</a>
                          </li>
                          <li class="page-item">
                            <a class="page-link mx-1 rounded" href="#!">2</a>
                          </li>
                          <li class="page-item">
                            <a class="page-link mx-1 rounded" href="#!">3</a>
                          </li>
                          <li class="page-item">
                            <a class="page-link mx-1 rounded" href="#!"><i class="mdi mdi-chevron-right"></i></a>
                          </li>
                        </ul>
                      </nav>
                    </div>
                  </div>
                </div>
                <!-- Tab Pane -->
                <div class="tab-pane fade" id="tabPaneList" role="tabpanel" aria-labelledby="tabPaneList">
                  <!-- Card -->
                  <div class="card">
                    <!-- Card Header -->
                    <div class="card-header">
                      <input type="search" class="form-control" placeholder="Search Students" />
                    </div>
                    <!-- Table -->
                    <div class="table-responsive">
                      <table class="table mb-0 text-nowrap">
                        <thead>
                          <tr>
                            <th scope="col" class="border-0">Name</th>
                            <th scope="col" class="border-0">Enrolled</th>
                            <th scope="col" class="border-0">Joined At</th>
                            <th scope="col" class="border-0">
                              TotaL PAYMENT
                            </th>
                            <th scope="col" class="border-0">Locations</th>
                            <th scope="col" class="border-0"></th>
                            <th scope="col" class="border-0"></th>
                            <th scope="col" class="border-0"></th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <td class="align-middle border-top-0">
                              <div class="d-flex align-items-center">
                                <div class="position-relative">
                                  <img src="{% static 'images/avatar/avatar-11.jpg' %}" alt=""
                                    class="rounded-circle avatar-md mr-2" />
                                  <a href="#!" class="position-absolute mt-5 ml-n4">
                                    <span class="status bg-success"></span>
                                  </a>
                                </div>
                                <h5 class="mb-0">Guy Hawkins</h5>
                              </div>
                            </td>
                            <td class="align-middle border-top-0">
                              6 Courses
                            </td>
                            <td class="align-middle border-top-0">
                              7 July, 2020
                            </td>
                            <td class="align-middle border-top-0">$5,274</td>
                            <td class="align-middle border-top-0">
                              Los Angeles, CA
                            </td>
                            <td class="align-middle border-top-0">
                              <a href="#!" class="fe fe-mail text-muted" data-toggle="tooltip" data-placement="top"
                                title="Message">
                              </a>
                            </td>
                            <td class="align-middle border-top-0">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Delete"><i class="fe fe-trash"></i></a>
                            </td>
                            <td class="text-muted px-4 py-3 align-middle border-top-0">
                              <span class="dropdown">
                                <a class="text-muted text-decoration-none" href="#!" role="button" id="courseDropdown"
                                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <i class="fe fe-more-vertical"></i>
                                </a>
                                <span class="dropdown-menu" aria-labelledby="courseDropdown">
                                  <span class="dropdown-header">Settings</span>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-edit dropdown-item-icon"></i>Edit</a>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-trash dropdown-item-icon"></i>Remove</a>
                                </span>
                              </span>
                            </td>
                          </tr>
                          <tr>
                            <td class="align-middle">
                              <div class="d-flex align-items-center">
                                <div class="position-relative">
                                  <img src="{% static 'images/avatar/avatar-12.jpg' %}" alt=""
                                    class="rounded-circle avatar-md mr-2" />
                                  <a href="#!" class="position-absolute mt-5 ml-n4">
                                    <span class="status bg-secondary"></span>
                                  </a>
                                </div>
                                <h5 class="mb-0">Dianna Smiley</h5>
                              </div>
                            </td>
                            <td class="align-middle">3 Courses</td>
                            <td class="align-middle">15 Aug, 2020</td>
                            <td class="align-middle">$2,660</td>
                            <td class="align-middle">United Kingdom</td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Message"><i class="fe fe-mail"></i></a>
                            </td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Delete"><i class="fe fe-trash"></i></a>
                            </td>
                            <td class="text-muted px-4 py-3 align-middle">
                              <span class="dropdown">
                                <a class="text-muted text-decoration-none" href="#!" role="button" id="courseDropdown1"
                                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <i class="fe fe-more-vertical"></i>
                                </a>
                                <span class="dropdown-menu" aria-labelledby="courseDropdown1">
                                  <span class="dropdown-header">Settings</span>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-edit dropdown-item-icon"></i>Edit</a>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-trash dropdown-item-icon"></i>Remove</a>
                                </span>
                              </span>
                            </td>
                          </tr>
                          <tr>
                            <td class="align-middle">
                              <div class="d-flex align-items-center">
                                <div class="position-relative">
                                  <img src="{% static 'images/avatar/avatar-13.jpg' %}" alt=""
                                    class="rounded-circle avatar-md mr-2" />
                                  <a href="#!" class="position-absolute mt-5 ml-n4">
                                    <span class="status bg-success"></span>
                                  </a>
                                </div>
                                <h5 class="mb-0">Jacob Jones</h5>
                              </div>
                            </td>
                            <td class="align-middle">7 Courses</td>
                            <td class="align-middle">12 Aug, 2020</td>
                            <td class="align-middle">$14,944</td>
                            <td class="align-middle">United State</td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Message"><i class="fe fe-mail"></i></a>
                            </td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Delete"><i class="fe fe-trash"></i></a>
                            </td>
                            <td class="text-muted px-4 py-3 align-middle">
                              <span class="dropdown">
                                <a class="text-muted text-decoration-none" href="#!" role="button" id="courseDropdown2"
                                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <i class="fe fe-more-vertical"></i>
                                </a>
                                <span class="dropdown-menu" aria-labelledby="courseDropdown2">
                                  <span class="dropdown-header">Settings</span>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-edit dropdown-item-icon"></i>Edit</a>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-trash dropdown-item-icon"></i>Remove</a>
                                </span>
                              </span>
                            </td>
                          </tr>
                          <tr>
                            <td class="align-middle">
                              <div class="d-flex align-items-center">
                                <div class="position-relative">
                                  <img src="{% static 'images/avatar/avatar-14.jpg' %}" alt=""
                                    class="rounded-circle avatar-md mr-2" />
                                  <a href="#!" class="position-absolute mt-5 ml-n4">
                                    <span class="status bg-secondary"></span>
                                  </a>
                                </div>
                                <h5 class="mb-0">Kristin Watson</h5>
                              </div>
                            </td>
                            <td class="align-middle">5 Courses</td>
                            <td class="align-middle">5 Aug, 2020</td>
                            <td class="align-middle">$6,845</td>
                            <td class="align-middle">India</td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Message"><i class="fe fe-mail"></i></a>
                            </td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Delete"><i class="fe fe-trash"></i></a>
                            </td>
                            <td class="text-muted px-4 py-3 align-middle">
                              <span class="dropdown">
                                <a class="text-muted text-decoration-none" href="#!" role="button" id="courseDropdown3"
                                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <i class="fe fe-more-vertical"></i>
                                </a>

                                <span class="dropdown-menu" aria-labelledby="courseDropdown3">
                                  <span class="dropdown-header">Settings</span>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-edit dropdown-item-icon"></i>Edit</a>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-trash dropdown-item-icon"></i>Remove</a>
                                </span>
                              </span>
                            </td>
                          </tr>
                          <tr>
                            <td class="align-middle">
                              <div class="d-flex align-items-center">
                                <div class="position-relative">
                                  <img src="{% static 'images/avatar/avatar-15.jpg' %}" alt=""
                                    class="rounded-circle avatar-md mr-2" />
                                  <a href="#!" class="position-absolute mt-5 ml-n4">
                                    <span class="status bg-success"></span>
                                  </a>
                                </div>
                                <h5 class="mb-0">Rivao Luke</h5>
                              </div>
                            </td>
                            <td class="align-middle">12 Courses</td>
                            <td class="align-middle">1 Aug, 2020</td>
                            <td class="align-middle">$8,230</td>
                            <td class="align-middle">Netherland</td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Message"><i class="fe fe-mail"></i></a>
                            </td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Delete"><i class="fe fe-trash"></i></a>
                            </td>
                            <td class="text-muted px-4 py-3 align-middle">
                              <span class="dropdown">
                                <a class="text-muted text-decoration-none" href="#!" role="button" id="courseDropdown4"
                                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <i class="fe fe-more-vertical"></i>
                                </a>
                                <span class="dropdown-menu" aria-labelledby="courseDropdown4">
                                  <span class="dropdown-header">Settings</span>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-edit dropdown-item-icon"></i>Edit</a>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-trash dropdown-item-icon"></i>Remove</a>
                                </span>
                              </span>
                            </td>
                          </tr>
                          <tr>
                            <td class="align-middle">
                              <div class="d-flex align-items-center">
                                <div class="position-relative">
                                  <img src="{% static 'images/avatar/avatar-16.jpg' %}" alt=""
                                    class="rounded-circle avatar-md mr-2" />
                                  <a href="#!" class="position-absolute mt-5 ml-n4">
                                    <span class="status bg-success"></span>
                                  </a>
                                </div>
                                <h5 class="mb-0">Nia Sikhone</h5>
                              </div>
                            </td>
                            <td class="align-middle">12 Courses</td>
                            <td class="align-middle">30 July, 2020</td>
                            <td class="align-middle">$3,240</td>
                            <td class="align-middle">New York</td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Message"><i class="fe fe-mail"></i></a>
                            </td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Delete"><i class="fe fe-trash"></i></a>
                            </td>
                            <td class="text-muted px-4 py-3 align-middle">
                              <span class="dropdown">
                                <a class="text-muted text-decoration-none" href="#!" role="button" id="courseDropdown5"
                                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <i class="fe fe-more-vertical"></i>
                                </a>
                                <span class="dropdown-menu" aria-labelledby="courseDropdown5">
                                  <span class="dropdown-header">Settings</span>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-edit dropdown-item-icon"></i>Edit</a>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-trash dropdown-item-icon"></i>Remove</a>
                                </span>
                              </span>
                            </td>
                          </tr>
                          <tr class="border-bottom">
                            <td class="align-middle">
                              <div class="d-flex align-items-center">
                                <div class="position-relative">
                                  <img src="{% static 'images/avatar/avatar-17.jpg' %}" alt=""
                                    class="rounded-circle avatar-md mr-2" />
                                  <a href="#!" class="position-absolute mt-5 ml-n4">
                                    <span class="status bg-secondary"></span>
                                  </a>
                                </div>
                                <h5 class="mb-0">Xiaon Merry</h5>
                              </div>
                            </td>
                            <td class="align-middle">2 Courses</td>
                            <td class="align-middle">28 July, 2020</td>
                            <td class="align-middle">$2,140</td>
                            <td class="align-middle">Africa</td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Message"><i class="fe fe-mail"></i></a>
                            </td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Delete"><i class="fe fe-trash"></i></a>
                            </td>
                            <td class="text-muted px-4 py-3 align-middle">
                              <span class="dropdown">
                                <a class="text-muted text-decoration-none" href="#!" role="button" id="courseDropdown6"
                                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <i class="fe fe-more-vertical"></i>
                                </a>
                                <span class="dropdown-menu" aria-labelledby="courseDropdown6">
                                  <span class="dropdown-header">Settings</span>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-edit dropdown-item-icon"></i>Edit</a>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-trash dropdown-item-icon"></i>Remove</a>
                                </span>
                              </span>
                            </td>
                          </tr>
                          <tr class="border-bottom">
                            <td class="align-middle">
                              <div class="d-flex align-items-center">
                                <div class="position-relative">
                                  <img src="{% static 'images/avatar/avatar-15.jpg' %}" alt=""
                                    class="rounded-circle avatar-md mr-2" />
                                  <a href="#!" class="position-absolute mt-5 ml-n4">
                                    <span class="status bg-success"></span>
                                  </a>
                                </div>
                                <h5 class="mb-0">Rivao Luke</h5>
                              </div>
                            </td>
                            <td class="align-middle">12 Courses</td>
                            <td class="align-middle">1 Aug, 2020</td>
                            <td class="align-middle">$8,230</td>
                            <td class="align-middle">Netherland</td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Message"><i class="fe fe-mail"></i></a>
                            </td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Delete"><i class="fe fe-trash"></i></a>
                            </td>
                            <td class="text-muted px-4 py-3 align-middle">
                              <span class="dropdown">
                                <a class="text-muted text-decoration-none" href="#!" role="button" id="courseDropdown7"
                                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <i class="fe fe-more-vertical"></i>
                                </a>
                                <span class="dropdown-menu" aria-labelledby="courseDropdown7">
                                  <span class="dropdown-header">Settings</span>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-edit dropdown-item-icon"></i>Edit</a>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-trash dropdown-item-icon"></i>Remove</a>
                                </span>
                              </span>
                            </td>
                          </tr>
                          <tr class="border-bottom">
                            <td class="align-middle">
                              <div class="d-flex align-items-center">
                                <div class="position-relative">
                                  <img src="{% static 'images/avatar/avatar-16.jpg' %}" alt=""
                                    class="rounded-circle avatar-md mr-2" />
                                  <a href="#!" class="position-absolute mt-5 ml-n4">
                                    <span class="status bg-success"></span>
                                  </a>
                                </div>
                                <h5 class="mb-0">Nia Sikhone</h5>
                              </div>
                            </td>
                            <td class="align-middle">12 Courses</td>
                            <td class="align-middle">30 July, 2020</td>
                            <td class="align-middle">$3,240</td>
                            <td class="align-middle">New York</td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Message"><i class="fe fe-mail"></i></a>
                            </td>
                            <td class="align-middle">
                              <a href="#!" class="text-muted" data-toggle="tooltip" data-placement="top"
                                title="Delete"><i class="fe fe-trash"></i></a>
                            </td>
                            <td class="text-muted px-4 py-3 align-middle">
                              <span class="dropdown">
                                <a class="text-muted text-decoration-none" href="#!" role="button" id="courseDropdown8"
                                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <i class="fe fe-more-vertical"></i>
                                </a>

                                <span class="dropdown-menu" aria-labelledby="courseDropdown8">
                                  <span class="dropdown-header">Settings</span>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-edit dropdown-item-icon"></i>Edit</a>
                                  <a class="dropdown-item" href="#!"><i
                                      class="fe fe-trash dropdown-item-icon"></i>Remove</a>
                                </span>
                              </span>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                      <nav>
                        <ul class="pagination justify-content-center pb-3 pt-4">
                          <li class="page-item disabled">
                            <a class="page-link mx-1 rounded" href="#!" tabindex="-1" aria-disabled="true"><i
                                class="mdi mdi-chevron-left"></i></a>
                          </li>
                          <li class="page-item active">
                            <a class="page-link mx-1 rounded" href="#!">1</a>
                          </li>
                          <li class="page-item">
                            <a class="page-link mx-1 rounded" href="#!">2</a>
                          </li>
                          <li class="page-item">
                            <a class="page-link mx-1 rounded" href="#!">3</a>
                          </li>
                          <li class="page-item">
                            <a class="page-link mx-1 rounded" href="#!"><i class="mdi mdi-chevron-right"></i></a>
                          </li>
                        </ul>
                      </nav>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

    </div>
  </div>
  <!-- /#page-content-wrapper -->

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
   <!-- Libs JS -->
<script src="{% static 'libs/jquery/dist/jquery.min.js' %}"></script>
<script src="{% static 'libs/bootstrap/dist/js/bootstrap.bundle.min.js' %}"></script>
<script src="{% static 'libs/odometer/odometer.min.js' %}"></script>
<script src="{% static 'libs/jquery-slimscroll/jquery.slimscroll.min.js' %}"></script>
<script src="{% static 'libs/magnific-popup/dist/jquery.magnific-popup.min.js' %}"></script>
<script src="{% static 'libs/bootstrap-select/dist/js/bootstrap-select.min.js' %}"></script>
<script src="{% static 'libs/flatpickr/dist/flatpickr.min.js' %}"></script>
<script src="{% static 'libs/inputmask/dist/jquery.inputmask.min.js' %}"></script>
<script src="{% static 'libs/apexcharts/dist/apexcharts.min.js' %}"></script>
<script src="{% static 'libs/quill/dist/quill.min.js' %}"></script>
<script src="{% static 'libs/file-upload-with-preview/dist/file-upload-with-preview.min.js' %}"></script>
<script src="{% static 'libs/dragula/dist/dragula.min.js' %}"></script>
<script src="{% static 'libs/bs-stepper/dist/js/bs-stepper.min.js' %}"></script>
<script src="{% static 'libs/dropzone/dist/min/dropzone.min.js' %}"></script>
<script src="{% static 'libs/jQuery.print/jQuery.print.js' %}"></script>
<script src="{% static 'libs/prismjs/prism.js' %}"></script>
<script src="{% static 'libs/prismjs/components/prism-scss.min.js' %}"></script>
<script src="{% static 'libs/@yaireo/tagify/dist/tagify.min.js' %}"></script>
<script src="{% static 'libs/tiny-slider/dist/min/tiny-slider.js' %}"></script>
<script src="{% static 'libs/@popperjs/core/dist/umd/popper.min.js' %}"></script>
<script src="{% static 'libs/tippy.js/dist/tippy-bundle.umd.min.js' %}"></script>
<script src="{% static 'libs/typed.js/lib/typed.min.js' %}"></script>


<!-- clipboard -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/1.5.12/clipboard.min.js"></script>


<!-- Theme JS -->
<script src="{% static 'js/theme.min.js' %}"></script>

</body>

</html>